require("minfi", quietly = TRUE)

args <- commandArgs(trailingOnly = TRUE)
GSE = args[1] 
output = args[2] 

GRset <- getGenomicRatioSetFromGEO(GSE)

#save(GRset,output)
a<-"franek"

write.table(a, output, row.names = FALSE,quote=FALSE,sep="\t")